{
  "outfit_id": "neonv9illustrious_1058697",
  "outfit_name": "Neonv9Illustrious 1058697",
  "wardrobe": {
    "base": "dress",
    "head": "sunglasses",
    "upper_body": "jacket",
    "lower_body": "shorts, pantyhose",
    "hands": "fingerless_gloves",
    "feet": "platform_heels",
    "additional": "choker"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Neonv9Illustrious_1058697.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Neonv9Illustrious_1058697",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "prompt": "dress, jacket, shorts, pantyhose, fingerless_gloves, platform_heels, choker, sunglasses, neon_trim, glowing, shiny_clothes, glowing_hair, cyberpunk, raver, night, bioluminescence",
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  }
}